
QGIS Application - Bug report #14489

Attribute table switch to form view icon need to be updated

2016-03-14 09:55 AM - Alexandre Neto

Status: Closed

Priority: Normal

Assignee:

Category: Attribute table

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 22465

Description

The icon used in the Attribute table "switch to form view" used to be equal to the "open Feature Form" button on Identify Results,

mActionPropertyItem.png

A new SVG file was added "mActionPropertyItem.svg", and used in the Identify Results Dialog. I wonder if we should not use the same for

the attribute table.

The icon was added in commit:7b94fc5

History

#1 - 2016-04-09 10:02 AM - Giovanni Manghi

- Target version deleted (Version 2.14)

#2 - 2017-05-01 01:05 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2017-05-02 12:44 PM - Alexandre Neto

I think we can close this one.

#4 - 2017-05-02 03:06 PM - Harrissou Santanna

- Resolution set to fixed/implemented

- Description updated

- Status changed from Open to Closed
